@media (max-width:900px){
  .q2dsftynmwa29zt .c34dx68bci22a0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .yw8rohtkh373d{justify-content:flex-start}
  .titqnws6cit,.c325glh45,.l0qb6z0u,.zxpixtsf9pv,.vkoq3eb39pu0a{grid-template-columns:1fr!important}
  .c2ds72715puln{display:block!important;transform:none!important}
  .qe1z93fjhe8i .l0qb6z0u{grid-template-columns:1fr}
  .l46zoowfrquil h2{font-size:34px}
}
@media (max-width:560px){
  .c34dx68bci22a0{width:min(100% - 24px,1180px)}
  .titqnws6cit{padding:18px}
  .pklgdlvqtv{padding:6px 7px;font-size:13px}
  .ripk764ub53r0,.c2ds72715puln,.qfdydh2cws,.aaqihxpjki,.vxbyasskaa78brq,.hs18qcd{padding:16px}
}
